   .mt-5 {
    margin-top: 5px!important;
}
.mt-10 {
    margin-top: 10px!important;
}
.mt-15 {
    margin-top: 15px!important;
}
.mt-20 {
    margin-top: 20px!important;
}
.mt-25 {
    margin-top: 25px!important;
}
.mt-30 {
    margin-top: 30px!important;
}
.mt-35 {
    margin-top: 35px!important;
}
.mt-40 {
    margin-top: 40px!important;
}
.mt-50 {
    margin-top: 50px!important;
}
.mt-60 {
    margin-top: 60px!important;
}
.mt-70 {
    margin-top: 70px!important;
}
.mt-80 {
    margin-top: 80px!important;
}
.mt-100 {
    margin-top: 100px!important;
}
.mt-120 {
    margin-top: 120px!important;
}
.mt-150 {
    margin-top: 150px!important;
}
.ml-0 {
    margin-left: 0 !important;
}
.ml-5 {
    margin-left: 5px !important;
}
.ml-10 {
    margin-left: 10px!important;
}
.ml-15 {
    margin-left: 15px!important;
}
.ml-20 {
    margin-left: 20px!important;
}
.ml-30 {
    margin-left: 30px!important;
}
.ml-50 {
    margin-left: 50px!important;
}
.mr-0 {
    margin-right: 0 !important;
}
.mr-5 {
    margin-right: 5px !important;
}
.mr-15 {
    margin-right: 15px!important;
}
.mr-10 {
    margin-right: 10px!important;
}
.mr-20 {
    margin-right: 20px!important;
}
.mr-30 {
    margin-right: 30px!important;
}
.mr-50 {
    margin-right: 50px!important;
}
.mb-0 {
    margin-bottom: 0px!important;
}
.mb-0-i {
    margin-bottom: 0px !important;
}
.mb-5 {
    margin-bottom: 5px!important;
}
.mb-10 {
    margin-bottom: 10px!important;
}
.mb-15 {
    margin-bottom: 15px!important;
}
.mb-20 {
    margin-bottom: 20px!important;
}
.mb-25 {
    margin-bottom: 25px!important;
}
.mb-30 {
    margin-bottom: 30px!important;
}
.mb-40 {
    margin-bottom: 40px!important;
}
.mb-50 {
    margin-bottom: 50px!important;
}
.mb-60 {
    margin-bottom: 60px!important;
}
.mb-70 {
    margin-bottom: 70px!important;
}
.mb-80 {
    margin-bottom: 80px!important;
}
.mb-90 {
    margin-bottom: 90px!important;
}
.mb-100 {
    margin-bottom: 100px!important;
}
.pt-0 {
    padding-top: 0px!important;
}
.pt-10 {
    padding-top: 10px!important;
}
.pt-15 {
    padding-top: 15px!important;
}
.pt-20 {
    padding-top: 20px!important;
}
.pt-25 {
    padding-top: 25px!important;
}
.pt-30 {
    padding-top: 30px!important;
}
.pt-40 {
    padding-top: 40px!important;
}
.pt-50 {
    padding-top: 50px!important;
}
.pt-60 {
    padding-top: 60px!important;
}
.pt-70 {
    padding-top: 70px!important;
}
.pt-80 {
    padding-top: 80px!important;
}
.pt-90 {
    padding-top: 90px!important;
}
.pt-100 {
    padding-top: 100px!important;
}
.pt-120 {
    padding-top: 120px!important;
}
.pt-150 {
    padding-top: 150px!important;
}
.pt-170 {
    padding-top: 170px!important;
}
.pb-0 {
    padding-bottom: 0px!important;
}
.pb-10 {
    padding-bottom: 10px!important;
}
.pb-15 {
    padding-bottom: 15px!important;
}
.pb-20 {
    padding-bottom: 20px!important;
}
.pb-25 {
    padding-bottom: 25px!important;
}
.pb-30 {
    padding-bottom: 30px!important;
}
.pb-40 {
    padding-bottom: 40px!important;
}
.pb-50 {
    padding-bottom: 50px!important;
}
.pb-60 {
    padding-bottom: 60px!important;
}
.pb-70 {
    padding-bottom: 70px!important;
}
.pb-80 {
    padding-bottom: 80px!important;
}
.pb-90 {
    padding-bottom: 90px!important;
}
.pb-100 {
    padding-bottom: 100px!important;
}
.pb-120 {
    padding-bottom: 120px!important;
}
.pb-150 {
    padding-bottom: 150px!important;
}
.pr-30 {
    padding-right: 30px!important;
}
.pl-30 {
    padding-left: 30px!important;
}
.pl-90 {
    padding-left: 90px!important;
}
.p-40 {
    padding: 40px!important;
}


.pt-0{
    padding-top:0px!important;
}
.pb-0{
    padding-bottom:0px!important;
}
.pt-10{
    padding-top:10px!important;
}
.pt-20{
    padding-top:20px!important;
}
.pt-30{
    padding-top:30px!important;
}
.pt-40{
    padding-top:40px!important;
}
.pb-10{
    padding-bottom:10px!important;
}
.pb-20{
    padding-bottom:20px!important;
}
.pb-30{
    padding-bottom:30px!important;
}
.pb-40{
    padding-bottom:40px!important;
}
.mt-40{
    margin-top:40px!important;
}
.mb-40{
    margin-bottom:40px!important;
}
.mt-20{
    margin-top:20px!important;
}
.mb-20{
    margin-bottom:20px!important;
}
.mt-0{
    margin-top:0px!important;
}
.mb-0{
    margin-bottom:0px!important;
}
.white{
 color:#FFFFFF!important;   
}
p {
    color: #3b3b3b;
}

.new-banner-p {
    padding: 0 0 15px;
    font-size: 24px !important;
    margin: 0;
    font-weight: 400;
    line-height: 26px;
    color: #56acb2 !important;
    text-transform: none;
    font-family:'Montserrat', sans-serif!important;
}
.banner #slider .transparent-bg {
    background: none;
}
.new-banner-h1 {
    margin: 0;
    padding: 25px 0 15px;
    font-size: 35px;
    text-transform: uppercase;
    line-height: 46px;
    line-height: 1.2;
    letter-spacing: 1px;
    font-weight: 700;
    font-family: 'Poppins', sans-serif;
    color: #ffffff;
}
figcaption.home-banner-figcaption {
    position: absolute;
    width: 550px;
    top: 54%;
    transform: translateY(-50%);
    right: 94px;
    text-align: left;
}
.bg-gray1 {
    background: #565656;
}
.lead-magnet-h2 {
    font-family: 'Poppins', sans-serif;
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0px;
    font-weight: 400;
    text-transform: none;
    margin: 0px 0px 9px;
    padding: 0px 0px 0px;
    position: relative;
}
section.new-home-section-1 {
    background:#093C71;
    padding: 70px 0px 40px;
        margin-top: -2px;
}
section.new-section-2-home {
    padding: 70px 0px 30px;
}
section.new-section-4-home {
    padding: 80px 0 0;
}
.new-heading-h2 {
    font-family: 'Poppins', sans-serif;
    font-size: 35px;
    line-height: 41px;
    letter-spacing: 0px;
    font-weight: 700;
    text-transform: uppercase;
    color: #37393A;
    margin: 0px 0px 16px;
    padding: 0;
    position: relative;
}
.new-section-2-home .main-text {
    padding: 0 0 85px 0;
}
.blue{
 color:#14293e!important;   
}
.black-br {
    border: 3px solid #56acb2;
    border: dashed;
    border-color: #2c5564;
    
}
.new-benefit1-div {
    background: #093C71;
    text-align: center;
    padding: 50px 50px 30px;
    border-radius: 0;
    color: #fff;
    border-radius: 30px;
    border-style: dashed;
    position: relative;
    left: -90px;
    top: -50px;
}
.new-service-area-sec .new-heading-h2 {
    font-family: 'Poppins', sans-serif;
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0px;
    font-weight: 400;
    color: #413F3F;
    text-transform: none;
    margin: 0px 0px 9px;
    padding: 0px 0px 0px;
    position: relative;
}
.new-benefit1-div p{
    color:#FFFFFF;
}
.textimonial-name-new {
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 7px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 25px;
    padding-top: 0;
}
.new-benefit2-div {
    background: #FFFFFF;
    text-align: center;
    padding: 50px 40px 30px;
    border-radius: 0;
    color: #cecece;
    border-radius: 30px;
    border-style: dashed;
    position: relative;
    right: -90px;
    top: -50px;
}
.new-section-2-home-img {
    z-index: 1;
}
.new-section-2-home-desc {
    z-index: 0;
}
section.new-section-3-home {
 
    padding: 80px 0px;
    background-image: url(//d14ty28lkqz1hw.cloudfront.net/data/org/24934/theme/41678/img/serv_bg.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
}
.new-heading-h3 {
    letter-spacing: 0;
    padding-top: 0;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 22px;
    font-family: 'Poppins', sans-serif;
    color: #14293e;
    font-weight: 500;
}


div#services {
    background: #14293e;
}
figure.service-figure-new {
    background: #FFFFFF;
    padding: 30px 0px;
}
.services-list h2 {
    font-weight: 500;
}
figure.service-figure-new:hover img.service-image {
    transform: rotateY(360deg);
    transition: all 1s;
}
.map-area1 li h2 {
    font-size: 18px;
    margin: 0;
    font-weight: 400;
    line-height: 26px;
    padding: 0px 0px 10px;
    color: #656565;
    text-transform: none;
    font-family:'Montserrat', sans-serif!important;
}

ul.map-area1 li {
    background-image: url(https://d14ty28lkqz1hw.cloudfront.net/data/org/15281/theme/21490/img/pin.png);
    background-repeat: no-repeat;
    background-position: 0px 4px;
    padding-left: 25px;
    text-align: left;
    color: white;
    padding-right: 35px;
    font-size: 15px!important;
}


.newsletter-new-home-inner .new-heading-h2 {
    font-family: 'Poppins', sans-serif;
    font-size: 35px;
    line-height: 41px;
    letter-spacing: 0px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0px 0px 19px;
    padding: 0;
    position: relative;
}
.newsletter-new-home-inner p {
    font-family: 'Poppins', sans-serif;
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0px;
    font-weight: 400;
    color: #413F3F;
    text-transform: none;
    margin: 0px 0px 9px;
    padding: 0px 0px 0px;
    position: relative;
}
.newsletter-new-home-inner .button {
    padding: 6px 66px;
    margin: 29px 0 0 0;
}
hr.small.line-left{
    margin: 10px 0 30px;
}
hr.small.white {
    border-color: #ffffff !important;
}
hr.small.green {
    border-color: #9ac30a !important;
}
hr.small.grow.line-center {
    margin: 10px auto 30px;
}
section.new-service-area-sec {
        padding: 20px 0px 50px;
    text-align: center;
}
section.newsletter-new-home {
       background: url(https://d14ty28lkqz1hw.cloudfront.net/data/org/24934/theme/41678/img/newsletter-over.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 34px 0px;
    text-align: center;
}
.newsletter-new-home-inner {
    
    padding: 30px 15px;
}
.services-list h2 {
    padding: 20px 24px 0px;
}

/*lead magnet form*/
    .dwnld-form fieldset label {
    display: none;
}
.dwnld-form fieldset {
    border: 0px solid #ccc;
    padding: 0;
    margin-top: 0;
}
.lead-magnet-right {
    border-left: 1px solid #ffffff;
    padding: 30px 0px;
}
.lead-magnet-desc {
    padding: 0px 80px 0px 0px;
}
.contact-form form fieldset {
    margin: 0;
    padding: 0;
    border: none;
}
.dwnld-form input, .dwnld-form textarea, .dwnld-form select {
    background: transparent;
    border: 1px solid #cccccc!important;
    padding: 10px 15px;
    width: 100%;
    margin-bottom: 6px;
    letter-spacing: 0px;
    font-size: 15px !important;
    font-weight: 400;
    line-height: 26px;
    color: #FFFFFF !important;
    text-transform: none;
    font-family: 'Montserrat', sans-serif!important;
}
.email_wrap {
    text-align: left;
    margin-top: 20px;
}
.new-section-3-home .main-text, .new-section-4-home .main-text {
    padding: 0 0 85px 0;
}
.new-section-2-home .testimonial-sec1-new .main-text,.new-section-3-home .testimonial-sec1-new .main-text,.new-section-4-home .testimonial-sec1-new .main-text {
    padding: 0;
}
.dwnld-form input#Submit {
       width: auto;
    color: #FFFFFF;
    background: #EC6D00!important;
    border: 1px solid #EC6D00!important;
    text-align: center;
    padding: 0px 45px;
    margin: 18px 0px 0px;
    height: 40px;
    font-size: 14px!important;
    line-height: 26px;
    letter-spacing: 0px;
    font-weight: 400;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
}
.dwnld-form input#Submit:hover {
    color: #EC6D00!important;
    background: #FFFFFF!important;
    border: 1px solid #EC6D00!important;
}
.dwnld-form .button {
    padding: 4px 29px;
}
.dwnld-form {
    padding: 0;
    background: transparent;
    border-radius: 7px;
    padding-bottom: 0;
    -webkit-box-shadow: 0 5px 20px -5px rgb(0 0 0 / 10%);
    box-shadow: 0 0px 0px 0px rgb(0 0 0 / 10%);
}
.dwnld-form .first_name_wrap {
    margin-right: 0px;
    text-align: left;
}
.dwnld-form fieldset {
    display: block;
}  
 .dwnld-form form {
    width: 90% !important;
    margin: 0 auto;
}   
.contact-form.dwnld-form {
    background: transparent;
    border-radius: 0px;
    padding: 0;
    width: 300px;
    border: none!important;
    margin: 0px 60px 0px auto!important;
    text-align: center;
}
::placeholder{
    letter-spacing: 0px;
    font-size: 15px !important;
    font-weight: 400;
    line-height: 26px;
    color: #FFFFFF !important;
    text-transform: none;
    font-family: 'Montserrat', sans-serif!important;
}
.submit_wrap {
    text-align: left;
}


.map-area1 {
    margin: 0px auto 0px 80px;
    width: 870px;
}

/*lead magnet form end*/
@media only screen and (min-width: 1600px) {
      figcaption.home-banner-figcaption {
    right: 200px;
}   
}
@media only screen and (min-width: 1920px) {
    figcaption.home-banner-figcaption {
    right: 330px;
}
}
@media only screen and (max-width: 1024px) {
ul.map-area1 li {
    padding-right: 30px;
}
.new-benefit2-div {
    right: -55px;
    top:0px;
}
.new-section-2-home .main-text,.new-section-3-home .main-text, .new-section-4-home .main-text {
    padding: 0 0 20px 0;
}
.new-benefit1-div {
    left: -65px;
}
section.new-service-area-sec {
    padding: 50px 0px 50px;
}
figcaption.home-banner-figcaption {
    width: 420px;
    right: 0;
}

.new-benefit1-div {
    top: 0;
}
.map-area1 {
    margin: 0px auto 0px 30px;
}
}
@media only screen and (max-width: 768px) {
   hr.small,hr.small.line-left,hr.small.white,hr.small.green {
    margin-left: auto;
    margin-right: auto;
}
.new-section-3-home .main-text, .new-section-4-home .main-text, .new-section-2-home .main-text {
    padding: 0 0 20px 0;
}
section.new-section-2-home {
    padding: 70px 0px;
}
.new-benefit2-div {
    top: 0;
}
    .lead-magnet-right {
    border-left: none;
    }
    figcaption.home-banner-figcaption {
    transform: translateY(0)!important;
    position: relative;
    width: 100%;
    right: 0;
    top: 0;
    text-align: center;
    padding: 30px 15px;
}
.lead-magnet-desc {
    padding: 0px 30px;
    text-align: center;
}
.contact-form.dwnld-form {
    width: 100%;
    margin: 0px auto;
}
.dwnld-form input, .dwnld-form textarea, .dwnld-form select {
    text-align:center;
}
.lead-magnet-right {
    padding: 30px 0px;
}
section.new-section-2-home {
    text-align: center;
}
.new-benefit2-div:before {
    top: -96px;
left: -50px;
}
.new-benefit1-div:before {
    top: -96px;
        right: -50px;
}
.new-benefit1-div {
    left: 0;
    width: 400px;
    margin: 0px auto;
}
section.new-section-3-home {
    text-align: center;
}
.new-benefit2-div {
    right: 0;
    width: 400px;
    margin: 0px auto;
}
section.new-section-4-home {
    text-align: center;
}
figure.service-figure-new {
    padding: 30px 30px;
    margin-bottom: 30px;
    min-width: 350px!important;
}
.map-area1 {
    width: 460px;
    margin: 0px auto 0px 175px;
}
}
@media only screen and (max-width: 667px) {
    .map-area1 {
    margin: 0px auto 0px 120px;
}
}
@media only screen and (max-width: 480px) {
    .new-benefit1-div {
    width: 370px;
    padding: 50px 20px 30px;
}
  .new-benefit2-div {
    width: 370px;
    padding: 50px 20px 30px;
}
.map-area1 {
    margin: 0px auto 0px 40px;
}
}
@media only screen and (max-width: 375px) {
    figcaption.home-banner-figcaption {
    padding: 30px 0px;
}
.new-benefit2-div:before {
left: -15px;
}
.new-benefit1-div:before {
        right: -15px;
}
.new-banner-h1 {
    font-size: 30px;
    line-height: 40px;
}
.lead-magnet-desc {
    padding: 0px 0px;
}
.new-benefit1-div {
    width: 350px;
    top:0;
}
.new-benefit2-div {
    width: 350px;
     top:0;
}
.new-benefit1-div:before {
   top: -60px;
    right: 0;
}
.new-benefit2-div:before {
   top: -60px;
    left: 0;
}
.map-area1 li {
    width: 100%;
}
.map-area1 {
    margin: 0px auto 0px 100px;
}
}